GET /api/v1/runs/{runId}/events/stream
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
| afterSequence | query | Não | integer |
Respostas
| Status | Descrição |
|---|---|
| 200 | SSE stream; see AsyncAPI contract |
{
"200": {
"description": "SSE stream; see AsyncAPI contract",
"content": {
"text/event-stream": {
"schema": {
"type": "string"
}
}
}
}
}